@font-face {
  font-family: "SerifCustom";
  src: local("Georgia");
}

body {
    margin: 0;
    height: 100vh;
    background: #534646; /*#2F3437;*/ /*#424242;*/
    background-size: 512px;

    display: flex;
    justify-content: center;
    align-items: center;

}

/* CONTAINER CENTRAL */
.layout {
    display: flex;
    width: 720px;
    height: 480px;

    box-shadow: -12px 12px 0 rgba(0,0,0,0.2);
    background: #F6F0E7;
    /*background-image: url('https://i.imgur.com/eiaqAdT.png');
    background-blend-mode: screen*/
}

/* SIDEBAR */
.sidebar {
    width: 180px;
    background: #b3a998; /*#7F7176;*/
    padding: 24px;
    color: #4d4d4d;
}

.sidebar h2 {
    font-family: SerifCustom;
    margin-bottom: 20px;
}

.sidebar a {
    display: block;
    text-decoration: none;
    color: #4d4d4d; /*#424242;*/
    padding: 6px 0;
    transition: 0.2s ease;
}

.sidebar a:hover {
    padding-left: 10px;
}


/* CONTENU */
.content {
    flex: 1;
    padding: 40px;
    overflow-y: auto;
    color: #404040; /*#262626;*/ /*#6e6e6e;*/
    

    --border: 1px solid #E0DBD2;
   box-shadow: 0 20px 60px rgba(0,0,0,0.35);

}


.content h1 {
    font-family: SerifCustom;
    font-size: 36px;
    color: #93846c;
    margin-top: 0;
}
